html, body	{
						height: 100%;
						}
body				{
						margin-left: auto;
						margin-right: auto;
						text-align: center;				
						font-family: verdana, arial, helvetica, sans-serif;
						font-size: 9pt;		
						margin-top: 0px;
						margin-bottom: 0px;
						background: #f5f1d3 url('../images/body_tile.jpg') repeat-x 4px 0px;
						color: #827753;			
						}
						
h2	        {
            font-size: 1.15em;
            text-align: left;
						padding-left: 0px;
						color: #4a9bac;
						width: 548px;
						padding-left: 44px;
						height: 33px;
						padding-top: 9px;
						margin-bottom: 15px;
						margin-left: 10px;
						margin-top: 0px;
						background: url('../images/h2_image.jpg') no-repeat 0px 5px;
            }  
						
h3	        {
            font-size: 1em;
            text-align: center;
            margin-top: 10px;
            color: #ccc;  
            }   				
						
a						{
						color: #4283a9;
						}								
					
#wrapper		{
						width: 100%;
						overflow: auto;
						}					
						
#container	{
						width: 897px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;
						margin-top: 0px;
						margin-bottom: 0px;		
						overflow: visible;
						}
						
#top				{
						width: 897px;
						height: 105px;
						margin-left: auto;
						margin-right: auto;
						background: url('../images/top.jpg') no-repeat;
						}		
						
						
#top #left
						{
						float: left;
						margin-left: 70px;
						margin-top: 15px;
						text-align: left;
						}		
						
#top #left #coname						
						{
						text-align: left;
						}
						
#top #left #meta
						{
						margin-left: 25px;
						text-align: left;
						}			
						
#top #top_btns
						{
						float: right;
						margin-top: 33px;
						margin-right: 80px;
						}						

#top #top_btns ul
						{
						margin: 0px;
						padding: 0px;
						list-style: none;
						}						
											
#top #top_btns ul li
						{
						float: left;
						height: 15px;
						font-size: 7pt;
						overflow: auto;
						padding-left: 16px;
						}						
						
#top #top_btns ul li a	
						{
						color: #948863;
						text-decoration: none;
						}						
#top #top_btns ul li a:hover	
						{
						color: #3e3727;
						}												
						
#top #top_btns ul #home
						{
						background: url('../images/home.jpg') no-repeat 0px 2px;
						margin-right: 25px;
						}						
						
#top #top_btns ul #contact
						{
						background: url('../images/contact.jpg') no-repeat 2px 2px;
						width: 50px;
						}																																																							

#banner_01	{
						width: 897px;
						height: 145px;
						background: url('../images/banner_01.jpg') no-repeat;
						margin-left:auto;
						margin-right: auto;
						}						
						
#banner_02	{
						width: 897px;
						height: 126px;
						background: url('../images/banner_02.jpg') no-repeat;
						margin-left:auto;
						margin-right: auto;
						}																																																			
																	

#content_wrapper
						{						
						overflow: auto;
						width: 897px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;		
						margin-top: 0px;
						background: url('../images/content_tile.jpg') repeat-y;	
						}
											
#content		{						
						overflow: auto;
						width: 897px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;		
						background: url('../images/content_top.jpg') no-repeat top;	
						}			

																			
						
#content #btns
						{
						float: left;
						width: 164px;
						font-family: arial, serif;
						clear: both;
						margin-left: 70px;
						margin-top: 10px;
						}
						
#content #btns ul
						{
						margin: 0;
						padding: 0;
						list-style: none;
						overflow: auto;			
						margin-top: 0px;			
						}	
						
#content #btns ul li
						{
						text-align:left;
						background: url('../images/btn.jpg') no-repeat;
						margin-bottom: 0px;
						}															
						
#content #btns ul li a
						{
						margin-left: 35px;	
						color: #908667;
						font-size: 8pt;					
						text-decoration: none;
						font-weight: bold;
						}		
						
#content #btns ul li a:hover
						{
						color: #3e3727;
						}																																														

#content #btns #above_btn
						{
						height: 35px;
						background: url('../images/above_btn.jpg') no-repeat;
						}		
						
#content #btns .btn
						{
						overflow: auto;
						height: 24px;
						padding-top: 9px;
						}		
						
#content #btns #below_btn
						{
						height: 48px;
						background: url('../images/below_btn.jpg') no-repeat;
						}									
																		
											
#content #info	
						{
						width: 600px;																																				
						float: left;
						text-align: left;
						margin-left: 10px;
						margin-top: 10px;				
						min-height: 300px;	
						padding-bottom: 15px;
						}	
							
					
						
#footer_tile
						{
						clear: both;
						margin: 0;
						width: 100%;
						padding: 0;
						font-size:10px;						
						overflow: auto;
						margin-left: auto;
						margin-right: auto;
						background: #f5f1d3 url('../images/footer_tile.jpg') repeat-x bottom; 
						}						

#footer
						{
						margin-top: 0px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;	
						padding-top: 0px;	
						width: 897px;
						line-height: 1.75em;
						background:  url('../images/footer.jpg') repeat-y;
						}
						
#sub_nav
						{
						width: 897px;
						height: 49px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;
						background: url('../images/sub_nav.jpg') no-repeat;
						}			
						
#sub_nav div	
						{
						width: 755px;
						text-align: center;
						margin: 0 auto;
						padding-top: 10px;
						padding-right: 8px;
						}
						
						
						
#sub_nav a	{
						color: #4e7674;
						}		
											
#sub_nav a:hover						
						{
						color: #069;
						}	
						
#copyright	{
						font-size: 1em;
						font-weight: bold;
						margin-top: 15px;
						margin-left: 15px;
						color: #948f6e;
						float: left;										
						}					
						
#copyright div 
						{
						float: left;
						margin-top: 5px;
						margin-left: 48px;
						}					
						
#copyright #terms 
						{
						float: right;			
						margin-right: 80px;								
						}										
						
#copyright #terms a
						{				
						text-decoration: none;
						color: #4283a9;
						}						

#counter		{
						clear: both;
						font-size: 0.7em;
						padding-top: 15px;
						padding-bottom: 10px;
						}						